a#objednat { display:block; width:22px; height:83px; background-color:#FF7D01; overflow:hidden; position:absolute; margin:30px 0px 0px 297px; z-index:0; }

/* reklama - okraje*/
#sidebar-right-3sl .reklama,
#sidebar-right-2sl .reklama { margin:0px auto 10px auto; }

#sidebar-right-3sl h2,
#sidebar-right-2sl h2 { color:#12529D; }

/* nas tip */
div#nas_tip { border:3px solid #AFD3F7; background-color:#FFFFFF; margin:0px 0px 14px 0px; height:130px; overflow:hidden; }
#inside div#nas_tip h3 { color:#FF7D01; margin:10px 0px 5px 5px; color:#FF7D01; }
#inside div#nas_tip h3 a { text-decoration:underline; color:#FF7D01; }
#inside div#nas_tip h3 a:hover { text-decoration:underline; }
#inside div#nas_tip p { margin:5px; color:#8F8F8F; }
#inside div#nas_tip p a { text-decoration:none; }
#inside div#nas_tip p a:hover { text-decoration:underline; }
div#nas_tip img.fl { margin-right:5px; }

/* odpocet sezony */
div#odpocet-sezony { background-color:#f9f4ee; border:10px solid #ff7d01; margin:1em 0em; padding:10px; font-size:125%; line-height:150%; text-align:center; }

/* rychle menu */
div#rychle-menu form,
div#rychle-menu fieldset { margin:0; padding:0; }
div#rychle-menu form p { margin-left:20px; }
ul.li1 { list-style-image:url('../img/list1.gif'); }
ul.li1 li { line-height:1.65em; }
ul.li1 li.mt10 { margin-top:6px; }


div.corner { background:url('../new/corner.png') bottom left repeat-x white; border:1px solid #AAAAAA; border-width:0px 0px 1px 1px; margin-bottom:10px; margin-top:10px; padding:10px; }

/* anketa */
div#anketa p { padding:0px; margin:0px; }
div#anketa p a { text-decoration:underline; color:black; }
div#anketa p a:hover { text-decoration:none; }

table.blok-anketa { width:100%; margin:5px 0px; border-collapse:collapse; }
table.blok-anketa td { padding:3px 2px; font-size:9pt; line-height:130%; }
table.blok-anketa td img { margin:0px 1px; }
table.blok-anketa td.r { color:#186090; }
table.blok-anketa label { width:auto; text-align:left; margin:0px 0px 0px 2px; padding:0; clear:none; float:none; font-size:9pt; line-height:130%; }

div#anketa .odkazy { line-height:24px; }


/* souteze */
div#souteze ul {  margin:0px 10px 0px 0px; list-style-type:none; padding:0px; }
div#souteze ul li { clear:left; }
div#souteze ul li img { padding:2px; background-color:#F4F9FF; border:1px solid #ABABAB; margin:0px 20px 10px 0px; float:left; }
div#souteze ul li a { text-decoration:none; }
div#souteze ul li a strong { font-size:1.1em; }
div#souteze ul li a:hover { text-decoration:underline; }

/* soukroma oznameni */
div#soukroma-oznameni p { margin:0px 15px; }
div#soukroma-oznameni ul { list-style-type:none; margin:10px 0px; padding:0px; }
div#soukroma-oznameni ul li { margin:0px 0px 1em 0px; padding:0px; }
div#soukroma-oznameni ul li span { height:3.6em; font-size:1em; line-height:1.2em; overflow:hidden; display:block; }
div#soukroma-oznameni ul li a { font-size:1.1em; line-height:120%; font-weight:bold; display:block; color:#1D61B2; text-decoration:none; }
div#soukroma-oznameni ul li a:hover { text-decoration:underline; }


/* pocasi */
div#pocasi p { margin:0.7em 0.2em 0.7em 0em; }
div#pocasi p#vazsl { font-size:90%; }


/* kalendar */
div#kalendar { text-align:center; }
div#kalendar h2 { text-align:left; }
table#calsm { margin:5px auto 0px auto; text-align:center; }
table#calsm caption { margin:15px auto 0px auto; color:#0066DD; font-size:120%; }
table#calsm caption a { text-decoration:none; color:#0066DD; font-weight:bold; padding:0px 4px; }
table#calsm thead th { border-width:0px; color:#0066DD; font-weight:normal; _font-size:90%; }
table#calsm tbody td { border:1px solid #A0D6E7; line-height:20px; width:20px; color:#0066DD; cursor:default; _font-size:90%; }
table#calsm tbody td.a { background-color:#0066DD; color:#FFFFFF; }
table#calsm tbody td.o { border-width:0px; }
table#calsm tbody td span { cursor:help; font-weight:bold; color:ABABAB; }
div#kalendar ul { list-style-type:none; margin:0px 15px 10px 15px; padding:0px 0px 10px 0px; text-align:left; }
div#kalendar ul li { padding:5px 0px 0px 0px; margin:0px; }
div#kalendar ul li a { display:block; font-weight:bold; }
div#kalendar div.odkazy { text-align:left; }


/* partneri */
div#partneri { text-align:center; }
div#partneri img { margin:1px 3px; }
div#partneri a img { border:1px solid #ABABAB; }
div#partneri a:hover img { border-color:black; }
